import Cookies from 'js-cookie'

const TokenKey = 'wuchang-h5-Token'
const NoticeKey = "wuchang-h5-Notice"
const AdKey = "wuchang-h5-Ad"
const goodsNumKey = "wuchang-h5-goodsNum"
const goodsUnitKey="wuchang-h5-goodsUnit"

export function getToken() {
  return Cookies.get(TokenKey)
}

export function setToken(token) {
  return Cookies.set(TokenKey, token)
}

export function removeToken() {
  return Cookies.remove(TokenKey)
}




export function getNotice() {
  return Cookies.get(NoticeKey)
}

export function setNotice(has) {
  return Cookies.set(NoticeKey, has)
}

export function removeNotice() {
  return Cookies.remove(NoticeKey)
}

export function getAd() {
  return Cookies.get(AdKey)
}

export function setAd(has) {
  return Cookies.set(AdKey, has)
}

export function removeAd() {
  return Cookies.remove(AdKey)
}


export function getGoodsNum() {
  return Cookies.get(goodsNumKey)
}

export function setGoodsNum(has) {
  return Cookies.set(goodsNumKey, has)
}

export function removeGoodsNum() {
  return Cookies.remove(goodsNumKey)
}


export function getGoodsUnit() {
  return Cookies.get(goodsUnitKey)
}

export function setGoodsUnit(has) {
  return Cookies.set(goodsUnitKey, has)
}

export function removeGoodsUnit() {
  return Cookies.remove(goodsUnitKey)
}
